/* default
------------------------------------------------------------ */

* {
  margin: 0;
  padding: 0;
}

body {
  background-color: #1e1e1e;
  color: #ffffff;
  font-family : Verdana, "ＭＳ Ｐゴシック", sans-serif;
  font-size: 12px;

}


/* Hyper text
------------------------------------------------- */


a {
text-decoration: none;
  color: #f4eec3;
  padding: 0 0 0 10px;
}



a:hover {
  text-decoration: none;
  background-image: url(http://blog-imgs-30-origin.fc2.com/r/a/r/rarabaikids/yaji.gif);
  background-repeat: no-repeat;
  background-position: -3px top;
  color : #22FF22; /* マウスオーバー時のリンク色を赤色に設定 */
}


/* Image
------------------------------------------------- */

img,
a img {
  border: none;
}

.emoji{
  vertical-align:middle;
}


/* Base elements
------------------------------------------------- */

h1 { 
font-size: 160%; 

}

.intro{
padding: 10px;

}
  
h2 { font-size: 115%; }
  
h3 { 
font-size: 108%; 
padding:0 10px 0 10px;
}
  
h4 { font-size: 100%; }
  
h5 { font-size: 94%; }
  
h6 { font-size: 85%; }
  
ul, ol, li, dl, dt, dd { list-style: none; }

li {
  
}  




/* Layout
------------------------------------------------------------ */

#container {
  width: 730px;
  margin-left: auto;
  margin-right: auto;
  background: #000000;
padding: 0 0 0 15px;
}

#header {
padding:30px 30px 20px 15px;

}

#main {
  float: left;
  width: 500px;
  overflow: hidden;


}

#sidemenuleft {
  float: left;
  width: 220px;
  overflow: hidden;
margin:0 0 0 0px;
padding:0px 0 0 0;

}






/* Main Contents
------------------------------------------------------------ */

.content {
  margin-bottom:20px;
padding: 0 10px 0 10px;
  text-align: left;
  background:#000000;
  background-image: url(http://blog-imgs-30-origin.fc2.com/r/a/r/rarabaikids/480bpb.gif);
  background-repeat: repeat-y;
  background-position:center top;
  overflow: hidden;
}

.entry_header {
  height:36px;
  text-align: left;
  padding: 12px 5px 5px 15px;
  background-image: url(http://blog-imgs-30-origin.fc2.com/r/a/r/rarabaikids/480apb2.gif);
  background-repeat: no-repeat;

}




.entry_body {
  text-align: left;
  margin-bottom: 10px;
  margin-right: 15px;
  margin-left: 15px;
  line-height: 20px;

}

.entry_body p.entry_more {
  padding-top: 20px;
  padding-left: 10px;
  background-position: 0px 28px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
  overflow: hidden;
}
  
.entry_body p.tag_lnk {
  margin: 0px;
}
  
.entry_body p.theme {
  margin: 20px 0px 0px;
}

.entry_footer {
  text-align: right;
  margin-top: 20px;
  margin-right: 20px;
  margin-left: 20px;
  margin-bottom: 10px;
}

.entry_footer li {
  display: inline;
  list-style-type: none;
}

/* clap + bookmark */
.fc2_footer {
  margin-top: 20px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  height: 20px;
  padding-top: 1px;
}

.page_navi {
  margin-bottom: 15px;
  text-align: center;
}

.pagetop {
  text-align: right;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #E0E7D3;
  padding-right: 15px;
  padding-top: 2px;
  padding-bottom: 5px;
  margin-top: 5px;
  margin-bottom: 1px;
  margin-right: 15px;
  margin-left: 15px;
}



/* Entry (html tag)
------------------------------------------------------------ */

.entry_body h2,
.entry_body h3,
.entry_body h4,
.entry_body h5,
.entry_body h6 {
  margin: 0em 0em 0.5em;
}

.entry_body p {
  margin: 0.3em 1em;
}

.entry_body ul,
.entry_body ol {

}

.entry_body ul li {
  margin-left: 15px;
  margin-bottom: 0px;

}

.entry_body ol li {

}

.entry_body dl {
  margin: 1em 1.5em;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  padding: 1em 1em 0em;
}

.entry_body dt {
  font-weight: bold;
  margin-bottom: 0.5em;
  padding-bottom: 2px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
}

.entry_body dd {
  margin: 0em 1em 1em;
}

.entry_foot {
  height:14px;
  background-image: url(http://blog-imgs-30-origin.fc2.com/r/a/r/rarabaikids/480cpb.gif);
  background-repeat: no-repeat;

}


/* Comment, Trackback, Entry list
------------------------------------------------------------ */

p.sub_header {
  height:36px;
           font-weight:bold;
  text-align: left;
  margin-bottom: 10px;
  padding: 12px 5px 5px 15px;

  background-image: url(http://blog-imgs-30-origin.fc2.com/r/a/r/rarabaikids/480apb2.gif);
  background-repeat: no-repeat;
  background-position: center top;
}



.sub_body {
padding:10px;
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 10px;
}

ul.list_body {
padding:0 10px 0 10px; 
  margin-bottom:10px;
  margin-top: 0px;
  margin-right: 10px;
  margin-left: 10px;
}

ul.list_body li {
  margin-bottom: 5px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  padding-bottom: 1px;
}

ul.sub_footer {
  text-align: right;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  margin-right: 10px;
  margin-left: 10px;
}

ul.sub_footer li {
  display: inline;
  list-style-type: none;
}
  
.form dl {
padding:0 10px 0 10px;
  margin-right: 10px;
  margin-left: 10px;
}

.form dl dd {
  margin-bottom: 5px;
}

.form dl dd textarea {
  width: 380px;
  height: 150px;
}

.form input#himitu {
    margin-right: 0.5em;
}

.form .form_btn {
  margin-top: 20px;
  margin-bottom: 15px;
  margin-right: 10px;
  margin-left: 10px;
}

.form .form_btn input {
  margin-right: 3px;
}

p.trackback_url {
  padding-bottom: 30px;
  margin-right: 10px;
  margin-left: 10px;
  text-align: left;
}

p.trackback_url input {
  padding-bottom: 1px;
  border-bottom: 1px dashed #B3B1C2;
  border-top: none;
  border-right: none;
  border-left: none;
  margin-bottom: 1px;
  width: 85%;
  background-color: #FFFFFF;
  color: #4F4785;
}


/* Sidemenu (Plugin)
------------------------------------------------------------ */


.sidemenu_body {
  margin-bottom: 5px;
  background-image: url(http://blog-imgs-30-origin.fc2.com/t/s/u/tsukishinshi/waku01.png);
  background-repeat: repeat-y;
  overflow: hidden;

}



  
.plg_title {
  height:29px;
text-align:right;
padding: 10px 8px 0 0;
  font-weight:bold;
  background-image: url(http://blog-imgs-30-origin.fc2.com/t/s/u/tsukishinshi/waku02.png);
  background-repeat: no-repeat;
  background-position: center top;
}

  
.plg_header {

}


.plg_body {
padding: 0px 15px 5px 15px;


}


.plg_footer {
  height:12px;
  background:#000000;
  background-image: url(http://blog-imgs-30-origin.fc2.com/t/s/u/tsukishinshi/waku03.png);
  background-repeat: no-repeat;
  background-position: center top;
}

.plg_body input {
margin: 2px;

  }




/* calender(Plugin)
------------------------------------------------------------ */

table.calender {

  width: 98%;
  margin: 0px auto;
}

table.calender caption {
  margin-bottom: 10px;
  margin: 0px auto;
}

table.calender th,
table.calender td {
  padding: 1px;
  border-bottom: 1px dotted #969696;
  text-align: center;
}

table.calender td a {
  display: block;
  text-decoration: underline;
background:url();
padding:0px;
}

table.calender td a:hover {
background:url();
padding:0px;
}

table.calender th#sun {
  color: #f95553;
}

table.calender th#sat {
  color: #5F87C5;
}



/* Footer
------------------------------------------------------------ */
#footer {
  text-align: center;
  clear: both;
  padding: 5px;
  height: 70px;
}

#footer p {
  margin-bottom: 3px;
}

#footer2 {
  margin-bottom: 3px;
  font-size: 10px;
}

#footer address {
  font-style: normal;
  font-size: 10px;
}

#footer3 {
clear:both;
}

/* for MacIE
------------------------------------------------------------ */

textarea,input,select {
  font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", sans-serif;
}
